ServerEvents.recipes(neofastftl => {
    neofastftl.replaceInput(
  { input: 'avaritia:eternal_singularity' },
  'avaritia:eternal_singularity',           
  'extendedcrafting:ultimate_singularity'   
)
  neofastftl.remove({ output: 'avaritia:eternal_singularity' })
})